PT BMS MIGRATION & ENHANCEMENT - Bug #909

[ HR ] - Medical Claim Status
02/18/2022 10:13 AM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/18/2022

0%
0.00 hour
0.50 hour

Description

Dear, mba yomma.

Mohon bantuannya, pada saat ini medical claim status belum berfungsi,

contoh kasus :

1. EmployeelD : 00000097
2. Status On process

Saya rubah statusnya menjadi reject, notif sukses. tapi data belum berubah menjadi proses reject.

port : 31134
menulD : BNM02

Terima Kasih.

07/03/2025
History

#1 - 02/18/2022 05:06 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 02/18/2022 05:06 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Tolong ditest dengan menggunakan data employee yang sudah lengkap masterdata medicalnya, terimakasih

#3 - 02/22/2022 11:59 AM - ericsson ericsson
- Status changed from QA Test to Closed
